HP Network Node Manager i (NNMi) Remote Disclosure of Information Vulnerability

Summary

A potential security vulnerability has been identified with HP Network Node Manager i (NNMi) for HP-UX, Linux, Solaris, and Windows.

Credit:

Details

Vulnerable Systems:
 *HP Network Node Manager I (NNMi) v9.20 for HP-UX, Linux, Solaris, and Windows.

This vulnerability could be remotely exploited resulting in disclosure of information.

HP has made hotfixes available to resolve these vulnerabilities for NNMi v9.20. The hotfixes can be obtained by contacting the normal HP Services support channel. Customers should open a support case to request the following hotfixes.

CVE Information:
CVE-2012-3267

Disclosure Timeline:
Release Date: 2012-10-03
Last Updated: 2012-10-03

Categories: News